/* ======================================================================================================================================================
Slideshow Fullscreen
====================================================================================================================================================== */

.avia-fullscreen-slider {border-top:none;}
.avia-fullscreen-slider .avia_loading_icon{position: absolute;}
.avia-fullscreen-slider .avia-slideshow{margin: 0; height:1500px; height:100vh; min-height: 250px;}
.avia-fullscreen-slider .avia-slideshow-inner{width:100%; height:100%; position: absolute;
	
-ms-perspective: 1000px; /*fixes: ie11 css flicker of following elements on transition*/
-ms-backface-visibility: hidden;	
}

.avia-fullscreen-slider .avia-slideshow>ul>li{width:100%; height:100%;
background-size: cover;
background-position: center center;
}

.avia-fullscreen-slider .avia-slideshow[data-image_attachment="fixed"]>ul>li{
	background-attachment: fixed;
}


.avia-fullscreen-slider .avia-slide-wrap{display:block; width:100%; height:100%;}
.avia-fullscreen-slider .caption_container{height:100%;}
.avia-fullscreen-slider .caption_right{text-align: right;}
.avia-fullscreen-slider .caption_bottom .slideshow_caption{bottom:23%;}

.avia-fullscreen-slider .avia-slideshow-controls a, .av-control-minimal .avia-slideshow-controls a{opacity: 0; filter: alpha(opacity=00);}
.avia-fullscreen-slider:hover .avia-slideshow-arrows a, .avia-fullscreen-slider:hover .avia-slideshow-dots a:hover, .av-control-minimal:hover .avia-slideshow-arrows a, .av-control-minimal:hover .avia-slideshow-dots a:hover{opacity: 1; filter: alpha(opacity=100);}
.avia-fullscreen-slider:hover .avia-slideshow-dots a, .av-control-minimal:hover .avia-slideshow-dots a{opacity: 0.8; filter: alpha(opacity=80);}

.av-slider-scroll-down-active .avia-slideshow-dots a{bottom: 80px;}
@media only screen and (min-width: 1104px) {
    .avia-fullscreen-slider .caption_bottom .slideshow_caption{bottom:10%;}
}
@media only screen and (max-width: 1103px) {
	.avia-fullscreen-slider .caption_bottom .slideshow_caption{bottom:13%;}
}
@media only screen and (max-width: 919px) {
	.avia-fullscreen-slider .caption_bottom .slideshow_caption{bottom:6%;}
}
@media only screen and (max-width: 826px) {
	.avia-fullscreen-slider .caption_bottom .slideshow_caption{bottom:2%;}
}
@media only screen and (max-width: 767px) {
	.avia-fullscreen-slider .avia-slideshow{min-height: 150px;}
	.caption_right .slideshow_align_caption {text-align:right;}
	.avia-fullscreen-slider .caption_bottom .slideshow_caption{bottom:40%;}
}@media only screen and (max-width: 610px) {
	.avia-fullscreen-slider .caption_bottom .slideshow_caption{bottom:30%;}
}
}@media only screen and (max-width: 609px) {
	.avia-fullscreen-slider .caption_bottom .slideshow_caption{bottom:10%;}
}

.flex_column.av_one_third.flex_column_div.av-zero-column-padding {
    border: 1px solid #e8e8e8;
    border-radius: 10px !important;
    padding: 15px;
}